{
  "HDR_RECENT_CUSTOMERS": "SV_SE Recent Customers",
  "COL_ROUTE": "SV_SE Route",
  "COL_CUSTOMER": "SV_SE Customer",
  "COL_LAST_SEEN": "SV_SE Last seen",
  "COL_CONTAINERS": "SV_SE Containers",
  "COL_SCANS": "SV_SE Scans",
  "HDR_INSCAN": "SV_SE Inscan",
  "LBL_PICKUP_DATE": "SV_SE Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "SV_SE Select Pick Up Date",
  "BTN_START_SCAN": "SV_SE Start Scan",
  "BTN_ABORT": "SV_SE Abort",
  "BTN_ACCEPT": "SV_SE Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "SV_SE Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "SV_SE No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "SV_SE No peripheral agent defined for multi read scanning for this workstation"
}
